* {
  box-sizing: border-box;
  /* no tap color - webkit */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent; 
}

html, 
body {
  height: 100%; 
}

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-style: normal;
  color: #212121; 
}

body, h1, h2, h3, h4, h5, h6, p, ul, ol {
  padding: 0px;
  margin: 0px; 
}

h1, h2, h3, h4, h5, h6, p {
  line-height: normal; 
}

ul, ol {
  list-style: none; 
}

a {
  color: #9c27b0;
  text-decoration: none; 
}

img, iframe {
  border: 0px;
  display: block; 
}

input, select, textarea, button {
  -webkit-appearance: none;
  appearance: none; 
}

table {
  border-collapse: collapse;
  border-spacing: 0; 
}

.heading-h1,
.heading-h2,
.heading-h3,
.heading-h4 {
  color: initial; 
}

.heading-h1,
.heading-h2 {
  margin-bottom: 32px; 
}

.heading-h3,
.heading-h4 {
  margin-bottom: 16px; 
}

@media (max-width: 768px) {
  .heading-h1 {
    font-size: 28px; 
  }

  .heading-h2 {
    font-size: 24px; 
  }

  .heading-h3,
  .heading-h4 {
    font-size: 20px; 
  } 
}

@media (min-width: 768px) {
  .heading-h1 {
    font-size: 42px; 
  }

  .heading-h2 {
    font-size: 32px; 
  }

  .heading-h3,
  .heading-h4 {
    font-size: 22px; 
  }
}

.cta {
  max-width: 350px;
  color: white;
  text-align: center;
  border-radius: 4px;
  background-color: #37B5C3;
  padding: 16px 24px;
  display: inline-block; 
}

.cta--primary {
  border-color: #37B5C3;
  color: #37B5C3; 
}

.cta--primary.outline:hover {
  color: white;
  background-color: #37B5C3; 
}

.cta--secondary {
  border-color: white;
  color: white; 
}

.cta--secondary.outilne:hover {
  background-color: #37B5C3; 
}

.cta--back {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px; 
}

.cta.outline {
  border: 1px solid;
  background-color: transparent; 
}

.cta.outline:hover {
  background-color: #37B5C3; 
}

.cta.small {
  padding: 8px 16px; 
}

.flex {
  flex-wrap: wrap;
  display: flex; 
}

.center {
  text-align: center; 
}

.container {
  margin: auto; 
}

.header .flex {
  align-items: center;
  justify-content: space-between;
  height: 60px; 
}

.footer {
  padding: 32px 0; 
}

.footer .flex {
  align-items: center;
  justify-content: space-between; 
}

.footer ul li {
  margin: 4px; 
}

.footer small {
  font-size: 10px; 
}

.hero {
  width: 100%;
  background-image: url(./static/img/hero-background.jpeg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  align-items: center; 
}

.hero .container {
  justify-content: center; 
}

.hero .container h1, 
.hero .container p {
  color: white;
  text-align: center; 
}

.hero .container h1 {
  font-weight: 700; 
}

.hero .container a {
  margin-top: 32px; 
}

.main {
  padding: 64px 0; 
}

.main article {
  width: 100%; 
}

.main article:last-child {
  margin-bottom: 0; 
}

.main article h1, .main article h2, .main article p {
  text-align: center; 
}

.main article p, .main article li {
  color: #757575; 
}

.main article p {
  margin: auto; 
}

.main .box-list {
  margin-top: 48px;
  justify-content: space-between;
  flex-wrap: wrap; 
}

.main .box-list li {
  width: 30%;
  text-align: center;
  padding: 16px; 
}

.main .box-list li img {
  width: 30%;
  margin: 0 auto 16px; 
}

.main .box-list li span {
  display: block; 
}

.main .item-list {
  margin: auto; 
}

.main .item-list li + li {
  margin-top: 12px; 
}

.main iframe {
  width: 100%;
  max-width: 480px;
  min-height: 700px;
  border: 0px;
  overflow: hidden;
  margin: 64px auto 0;
}

@media (max-width: 540px) {
  .main .box-list li {
    width: 100%; 
  }
  .footer .container {
    justify-content: center; 
  }
  .footer ul {
    margin-bottom: 24px; 
  } 
}

@media (min-width: 540px) {
  .main .box-list li {
    width: 50%; 
  } 
}

@media (max-width: 768px) {
  .container {
    max-width: calc(100% - 32px); 
  }

  .header img {
    width: 124px;
    height: auto; 
  }

  .hero {
    height: 400px; 
  }
  
  .hero p {
    font-size: 16px; 
  }

  .main article {
    margin-bottom: 64px; 
  } 
}

@media (min-width: 768px) {
  .container {
    max-width: 1180px; 
  }

  .header .container {
    padding: 0 32px; 
  }

  .hero {
    height: 600px; 
  }

  .hero .container {
    max-width: 640px; 
  }

  .hero p {
    font-size: 18px; 
  }

  .main article {
    margin-bottom: 128px; 
  }

  .main article p,
  .main article .item-list {
    max-width: 88%; 
  }

  .main .box-list li {
    width: 30%; 
  } 
}
